<?xml version="1.0" encoding="utf-8"?>
<!-- 
// ============================================================
// == X16 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2021 MUEMU
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// STRICTLY NO COMMENTS INSIDE TAGS
-->

<ExpSystem>
    <Exp Level="1" Experience="0" AccumulatedExp="0"/>
    <Exp Level="2" Experience="100" AccumulatedExp="100"/>
    <Exp Level="3" Experience="340" AccumulatedExp="440"/>
    <Exp Level="4" Experience="640" AccumulatedExp="1080"/>
    <Exp Level="5" Experience="1000" AccumulatedExp="2080"/>
    <Exp Level="6" Experience="1420" AccumulatedExp="3500"/>
    <Exp Level="7" Experience="1900" AccumulatedExp="5400"/>
    <Exp Level="8" Experience="2440" AccumulatedExp="7840"/>
    <Exp Level="9" Experience="3040" AccumulatedExp="10880"/>
    <Exp Level="10" Experience="3700" AccumulatedExp="14580"/>
    <Exp Level="11" Experience="4420" AccumulatedExp="19000"/>
    <Exp Level="12" Experience="5200" AccumulatedExp="24200"/>
    <Exp Level="13" Experience="6040" AccumulatedExp="30240"/>
    <Exp Level="14" Experience="6940" AccumulatedExp="37180"/>
    <Exp Level="15" Experience="7900" AccumulatedExp="45080"/>
    <Exp Level="16" Experience="8920" AccumulatedExp="54000"/>
    <Exp Level="17" Experience="10000" AccumulatedExp="64000"/>
    <Exp Level="18" Experience="11140" AccumulatedExp="75140"/>
    <Exp Level="19" Experience="12340" AccumulatedExp="87480"/>
    <Exp Level="20" Experience="13600" AccumulatedExp="101080"/>
    <Exp Level="21" Experience="14920" AccumulatedExp="116000"/>
    <Exp Level="22" Experience="16300" AccumulatedExp="132300"/>
    <Exp Level="23" Experience="17740" AccumulatedExp="150040"/>
    <Exp Level="24" Experience="19240" AccumulatedExp="169280"/>
    <Exp Level="25" Experience="20800" AccumulatedExp="190080"/>
    <Exp Level="26" Experience="22420" AccumulatedExp="212500"/>
    <Exp Level="27" Experience="24100" AccumulatedExp="236600"/>
    <Exp Level="28" Experience="25840" AccumulatedExp="262440"/>
    <Exp Level="29" Experience="27640" AccumulatedExp="290080"/>
    <Exp Level="30" Experience="29500" AccumulatedExp="319580"/>
    <Exp Level="31" Experience="31420" AccumulatedExp="351000"/>
    <Exp Level="32" Experience="33400" AccumulatedExp="384400"/>
    <Exp Level="33" Experience="35440" AccumulatedExp="419840"/>
    <Exp Level="34" Experience="37540" AccumulatedExp="457380"/>
    <Exp Level="35" Experience="39700" AccumulatedExp="497080"/>
    <Exp Level="36" Experience="41920" AccumulatedExp="539000"/>
    <Exp Level="37" Experience="44200" AccumulatedExp="583200"/>
    <Exp Level="38" Experience="46540" AccumulatedExp="629740"/>
    <Exp Level="39" Experience="48940" AccumulatedExp="678680"/>
    <Exp Level="40" Experience="51400" AccumulatedExp="730080"/>
    <Exp Level="41" Experience="53920" AccumulatedExp="784000"/>
    <Exp Level="42" Experience="56500" AccumulatedExp="840500"/>
    <Exp Level="43" Experience="59140" AccumulatedExp="899640"/>
    <Exp Level="44" Experience="61840" AccumulatedExp="961480"/>
    <Exp Level="45" Experience="64600" AccumulatedExp="1026080"/>
    <Exp Level="46" Experience="67420" AccumulatedExp="1093500"/>
    <Exp Level="47" Experience="70300" AccumulatedExp="1163800"/>
    <Exp Level="48" Experience="73240" AccumulatedExp="1237040"/>
    <Exp Level="49" Experience="76240" AccumulatedExp="1313280"/>
    <Exp Level="50" Experience="79300" AccumulatedExp="1392580"/>
    <Exp Level="51" Experience="82420" AccumulatedExp="1475000"/>
    <Exp Level="52" Experience="85600" AccumulatedExp="1560600"/>
    <Exp Level="53" Experience="88840" AccumulatedExp="1649440"/>
    <Exp Level="54" Experience="92140" AccumulatedExp="1741580"/>
    <Exp Level="55" Experience="95500" AccumulatedExp="1837080"/>
    <Exp Level="56" Experience="98920" AccumulatedExp="1936000"/>
    <Exp Level="57" Experience="102400" AccumulatedExp="2038400"/>
    <Exp Level="58" Experience="105940" AccumulatedExp="2144340"/>
    <Exp Level="59" Experience="109540" AccumulatedExp="2253880"/>
    <Exp Level="60" Experience="113200" AccumulatedExp="2367080"/>
    <Exp Level="61" Experience="116920" AccumulatedExp="2484000"/>
    <Exp Level="62" Experience="120700" AccumulatedExp="2604700"/>
    <Exp Level="63" Experience="124540" AccumulatedExp="2729240"/>
    <Exp Level="64" Experience="128440" AccumulatedExp="2857680"/>
    <Exp Level="65" Experience="132400" AccumulatedExp="2990080"/>
    <Exp Level="66" Experience="136420" AccumulatedExp="3126500"/>
    <Exp Level="67" Experience="140500" AccumulatedExp="3267000"/>
    <Exp Level="68" Experience="144640" AccumulatedExp="3411640"/>
    <Exp Level="69" Experience="148840" AccumulatedExp="3560480"/>
    <Exp Level="70" Experience="153100" AccumulatedExp="3713580"/>
    <Exp Level="71" Experience="157420" AccumulatedExp="3871000"/>
    <Exp Level="72" Experience="161800" AccumulatedExp="4032800"/>
    <Exp Level="73" Experience="166240" AccumulatedExp="4199040"/>
    <Exp Level="74" Experience="170740" AccumulatedExp="4369780"/>
    <Exp Level="75" Experience="175300" AccumulatedExp="4545080"/>
    <Exp Level="76" Experience="179920" AccumulatedExp="4725000"/>
    <Exp Level="77" Experience="184600" AccumulatedExp="4909600"/>
    <Exp Level="78" Experience="189340" AccumulatedExp="5098940"/>
    <Exp Level="79" Experience="194140" AccumulatedExp="5293080"/>
    <Exp Level="80" Experience="199000" AccumulatedExp="5492080"/>
    <Exp Level="81" Experience="203920" AccumulatedExp="5696000"/>
    <Exp Level="82" Experience="208900" AccumulatedExp="5904900"/>
    <Exp Level="83" Experience="213940" AccumulatedExp="6118840"/>
    <Exp Level="84" Experience="219040" AccumulatedExp="6337880"/>
    <Exp Level="85" Experience="224200" AccumulatedExp="6562080"/>
    <Exp Level="86" Experience="229420" AccumulatedExp="6791500"/>
    <Exp Level="87" Experience="234700" AccumulatedExp="7026200"/>
    <Exp Level="88" Experience="240040" AccumulatedExp="7266240"/>
    <Exp Level="89" Experience="245440" AccumulatedExp="7511680"/>
    <Exp Level="90" Experience="250900" AccumulatedExp="7762580"/>
    <Exp Level="91" Experience="256420" AccumulatedExp="8019000"/>
    <Exp Level="92" Experience="262000" AccumulatedExp="8281000"/>
    <Exp Level="93" Experience="267640" AccumulatedExp="8548640"/>
    <Exp Level="94" Experience="273340" AccumulatedExp="8821980"/>
    <Exp Level="95" Experience="279100" AccumulatedExp="9101080"/>
    <Exp Level="96" Experience="284920" AccumulatedExp="9386000"/>
    <Exp Level="97" Experience="290800" AccumulatedExp="9676800"/>
    <Exp Level="98" Experience="296740" AccumulatedExp="9973540"/>
    <Exp Level="99" Experience="302740" AccumulatedExp="10276280"/>
    <Exp Level="100" Experience="308800" AccumulatedExp="10585080"/>
    <Exp Level="101" Experience="314920" AccumulatedExp="10900000"/>
    <Exp Level="102" Experience="321100" AccumulatedExp="11221100"/>
    <Exp Level="103" Experience="327340" AccumulatedExp="11548440"/>
    <Exp Level="104" Experience="333640" AccumulatedExp="11882080"/>
    <Exp Level="105" Experience="340000" AccumulatedExp="12222080"/>
    <Exp Level="106" Experience="346420" AccumulatedExp="12568500"/>
    <Exp Level="107" Experience="352900" AccumulatedExp="12921400"/>
    <Exp Level="108" Experience="359440" AccumulatedExp="13280840"/>
    <Exp Level="109" Experience="366040" AccumulatedExp="13646880"/>
    <Exp Level="110" Experience="372700" AccumulatedExp="14019580"/>
    <Exp Level="111" Experience="379420" AccumulatedExp="14399000"/>
    <Exp Level="112" Experience="386200" AccumulatedExp="14785200"/>
    <Exp Level="113" Experience="393040" AccumulatedExp="15178240"/>
    <Exp Level="114" Experience="399940" AccumulatedExp="15578180"/>
    <Exp Level="115" Experience="406900" AccumulatedExp="15985080"/>
    <Exp Level="116" Experience="413920" AccumulatedExp="16399000"/>
    <Exp Level="117" Experience="421000" AccumulatedExp="16820000"/>
    <Exp Level="118" Experience="428140" AccumulatedExp="17248140"/>
    <Exp Level="119" Experience="435340" AccumulatedExp="17683480"/>
    <Exp Level="120" Experience="442600" AccumulatedExp="18126080"/>
    <Exp Level="121" Experience="449920" AccumulatedExp="18576000"/>
    <Exp Level="122" Experience="457300" AccumulatedExp="19033300"/>
    <Exp Level="123" Experience="464740" AccumulatedExp="19498040"/>
    <Exp Level="124" Experience="472240" AccumulatedExp="19970280"/>
    <Exp Level="125" Experience="479800" AccumulatedExp="20450080"/>
    <Exp Level="126" Experience="487420" AccumulatedExp="20937500"/>
    <Exp Level="127" Experience="495100" AccumulatedExp="21432600"/>
    <Exp Level="128" Experience="502840" AccumulatedExp="21935440"/>
    <Exp Level="129" Experience="510640" AccumulatedExp="22446080"/>
    <Exp Level="130" Experience="518500" AccumulatedExp="22964580"/>
    <Exp Level="131" Experience="526420" AccumulatedExp="23491000"/>
    <Exp Level="132" Experience="534400" AccumulatedExp="24025400"/>
    <Exp Level="133" Experience="542440" AccumulatedExp="24567840"/>
    <Exp Level="134" Experience="550540" AccumulatedExp="25118380"/>
    <Exp Level="135" Experience="558700" AccumulatedExp="25677080"/>
    <Exp Level="136" Experience="566920" AccumulatedExp="26244000"/>
    <Exp Level="137" Experience="575200" AccumulatedExp="26819200"/>
    <Exp Level="138" Experience="583540" AccumulatedExp="27402740"/>
    <Exp Level="139" Experience="591940" AccumulatedExp="27994680"/>
    <Exp Level="140" Experience="600400" AccumulatedExp="28595080"/>
    <Exp Level="141" Experience="608920" AccumulatedExp="29204000"/>
    <Exp Level="142" Experience="617500" AccumulatedExp="29821500"/>
    <Exp Level="143" Experience="626140" AccumulatedExp="30447640"/>
    <Exp Level="144" Experience="634840" AccumulatedExp="31082480"/>
    <Exp Level="145" Experience="643600" AccumulatedExp="31726080"/>
    <Exp Level="146" Experience="652420" AccumulatedExp="32378500"/>
    <Exp Level="147" Experience="661300" AccumulatedExp="33039800"/>
    <Exp Level="148" Experience="670240" AccumulatedExp="33710040"/>
    <Exp Level="149" Experience="679240" AccumulatedExp="34389280"/>
    <Exp Level="150" Experience="688300" AccumulatedExp="35077580"/>
    <Exp Level="151" Experience="697420" AccumulatedExp="35775000"/>
    <Exp Level="152" Experience="706600" AccumulatedExp="36481600"/>
    <Exp Level="153" Experience="715840" AccumulatedExp="37197440"/>
    <Exp Level="154" Experience="725140" AccumulatedExp="37922580"/>
    <Exp Level="155" Experience="734500" AccumulatedExp="38657080"/>
    <Exp Level="156" Experience="743920" AccumulatedExp="39401000"/>
    <Exp Level="157" Experience="753400" AccumulatedExp="40154400"/>
    <Exp Level="158" Experience="762940" AccumulatedExp="40917340"/>
    <Exp Level="159" Experience="772540" AccumulatedExp="41689880"/>
    <Exp Level="160" Experience="782200" AccumulatedExp="42472080"/>
    <Exp Level="161" Experience="791920" AccumulatedExp="43264000"/>
    <Exp Level="162" Experience="801700" AccumulatedExp="44065700"/>
    <Exp Level="163" Experience="811540" AccumulatedExp="44877240"/>
    <Exp Level="164" Experience="821440" AccumulatedExp="45698680"/>
    <Exp Level="165" Experience="831400" AccumulatedExp="46530080"/>
    <Exp Level="166" Experience="841420" AccumulatedExp="47371500"/>
    <Exp Level="167" Experience="851500" AccumulatedExp="48223000"/>
    <Exp Level="168" Experience="861640" AccumulatedExp="49084640"/>
    <Exp Level="169" Experience="871840" AccumulatedExp="49956480"/>
    <Exp Level="170" Experience="882100" AccumulatedExp="50838580"/>
    <Exp Level="171" Experience="892420" AccumulatedExp="51731000"/>
    <Exp Level="172" Experience="902800" AccumulatedExp="52633800"/>
    <Exp Level="173" Experience="913240" AccumulatedExp="53547040"/>
    <Exp Level="174" Experience="923740" AccumulatedExp="54470780"/>
    <Exp Level="175" Experience="934300" AccumulatedExp="55405080"/>
    <Exp Level="176" Experience="944920" AccumulatedExp="56350000"/>
    <Exp Level="177" Experience="955600" AccumulatedExp="57305600"/>
    <Exp Level="178" Experience="966340" AccumulatedExp="58271940"/>
    <Exp Level="179" Experience="977140" AccumulatedExp="59249080"/>
    <Exp Level="180" Experience="988000" AccumulatedExp="60237080"/>
    <Exp Level="181" Experience="998920" AccumulatedExp="61236000"/>
    <Exp Level="182" Experience="1009900" AccumulatedExp="62245900"/>
    <Exp Level="183" Experience="1020940" AccumulatedExp="63266840"/>
    <Exp Level="184" Experience="1032040" AccumulatedExp="64298880"/>
    <Exp Level="185" Experience="1043200" AccumulatedExp="65342080"/>
    <Exp Level="186" Experience="1054420" AccumulatedExp="66396500"/>
    <Exp Level="187" Experience="1065700" AccumulatedExp="67462200"/>
    <Exp Level="188" Experience="1077040" AccumulatedExp="68539240"/>
    <Exp Level="189" Experience="1088440" AccumulatedExp="69627680"/>
    <Exp Level="190" Experience="1099900" AccumulatedExp="70727580"/>
    <Exp Level="191" Experience="1111420" AccumulatedExp="71839000"/>
    <Exp Level="192" Experience="1123000" AccumulatedExp="72962000"/>
    <Exp Level="193" Experience="1134640" AccumulatedExp="74096640"/>
    <Exp Level="194" Experience="1146340" AccumulatedExp="75242980"/>
    <Exp Level="195" Experience="1158100" AccumulatedExp="76401080"/>
    <Exp Level="196" Experience="1169920" AccumulatedExp="77571000"/>
    <Exp Level="197" Experience="1181800" AccumulatedExp="78752800"/>
    <Exp Level="198" Experience="1193740" AccumulatedExp="79946540"/>
    <Exp Level="199" Experience="1205740" AccumulatedExp="81152280"/>
    <Exp Level="200" Experience="1217800" AccumulatedExp="82370080"/>
    <Exp Level="201" Experience="1229920" AccumulatedExp="83600000"/>
    <Exp Level="202" Experience="1242100" AccumulatedExp="84842100"/>
    <Exp Level="203" Experience="1254340" AccumulatedExp="86096440"/>
    <Exp Level="204" Experience="1266640" AccumulatedExp="87363080"/>
    <Exp Level="205" Experience="1279000" AccumulatedExp="88642080"/>
    <Exp Level="206" Experience="1291420" AccumulatedExp="89933500"/>
    <Exp Level="207" Experience="1303900" AccumulatedExp="91237400"/>
    <Exp Level="208" Experience="1316440" AccumulatedExp="92553840"/>
    <Exp Level="209" Experience="1329040" AccumulatedExp="93882880"/>
    <Exp Level="210" Experience="1341700" AccumulatedExp="95224580"/>
    <Exp Level="211" Experience="1354420" AccumulatedExp="96579000"/>
    <Exp Level="212" Experience="1367200" AccumulatedExp="97946200"/>
    <Exp Level="213" Experience="1380040" AccumulatedExp="99326240"/>
    <Exp Level="214" Experience="1392940" AccumulatedExp="100719180"/>
    <Exp Level="215" Experience="1405900" AccumulatedExp="102125080"/>
    <Exp Level="216" Experience="1418920" AccumulatedExp="103544000"/>
    <Exp Level="217" Experience="1432000" AccumulatedExp="104976000"/>
    <Exp Level="218" Experience="1445140" AccumulatedExp="106421140"/>
    <Exp Level="219" Experience="1458340" AccumulatedExp="107879480"/>
    <Exp Level="220" Experience="1471600" AccumulatedExp="109351080"/>
    <Exp Level="221" Experience="1484920" AccumulatedExp="110836000"/>
    <Exp Level="222" Experience="1498300" AccumulatedExp="112334300"/>
    <Exp Level="223" Experience="1511740" AccumulatedExp="113846040"/>
    <Exp Level="224" Experience="1525240" AccumulatedExp="115371280"/>
    <Exp Level="225" Experience="1538800" AccumulatedExp="116910080"/>
    <Exp Level="226" Experience="1552420" AccumulatedExp="118462500"/>
    <Exp Level="227" Experience="1566100" AccumulatedExp="120028600"/>
    <Exp Level="228" Experience="1579840" AccumulatedExp="121608440"/>
    <Exp Level="229" Experience="1593640" AccumulatedExp="123202080"/>
    <Exp Level="230" Experience="1607500" AccumulatedExp="124809580"/>
    <Exp Level="231" Experience="1621420" AccumulatedExp="126431000"/>
    <Exp Level="232" Experience="1635400" AccumulatedExp="128066400"/>
    <Exp Level="233" Experience="1649440" AccumulatedExp="129715840"/>
    <Exp Level="234" Experience="1663540" AccumulatedExp="131379380"/>
    <Exp Level="235" Experience="1677700" AccumulatedExp="133057080"/>
    <Exp Level="236" Experience="1691920" AccumulatedExp="134749000"/>
    <Exp Level="237" Experience="1706200" AccumulatedExp="136455200"/>
    <Exp Level="238" Experience="1720540" AccumulatedExp="138175740"/>
    <Exp Level="239" Experience="1734940" AccumulatedExp="139910680"/>
    <Exp Level="240" Experience="1749400" AccumulatedExp="141660080"/>
    <Exp Level="241" Experience="1763920" AccumulatedExp="143424000"/>
    <Exp Level="242" Experience="1778500" AccumulatedExp="145202500"/>
    <Exp Level="243" Experience="1793140" AccumulatedExp="146995640"/>
    <Exp Level="244" Experience="1807840" AccumulatedExp="148803480"/>
    <Exp Level="245" Experience="1822600" AccumulatedExp="150626080"/>
    <Exp Level="246" Experience="1837420" AccumulatedExp="152463500"/>
    <Exp Level="247" Experience="1852300" AccumulatedExp="154315800"/>
    <Exp Level="248" Experience="1867240" AccumulatedExp="156183040"/>
    <Exp Level="249" Experience="1882240" AccumulatedExp="158065280"/>
    <Exp Level="250" Experience="1897300" AccumulatedExp="159962580"/>
    <Exp Level="251" Experience="1912420" AccumulatedExp="161875000"/>
    <Exp Level="252" Experience="1927600" AccumulatedExp="163802600"/>
    <Exp Level="253" Experience="1942840" AccumulatedExp="165745440"/>
    <Exp Level="254" Experience="1958140" AccumulatedExp="167703580"/>
    <Exp Level="255" Experience="1973500" AccumulatedExp="169677080"/>
    <Exp Level="256" Experience="1988920" AccumulatedExp="171666000"/>
    <Exp Level="257" Experience="2014400" AccumulatedExp="173680400"/>
    <Exp Level="258" Experience="2053940" AccumulatedExp="175734340"/>
    <Exp Level="259" Experience="2099540" AccumulatedExp="177833880"/>
    <Exp Level="260" Experience="2151200" AccumulatedExp="179985080"/>
    <Exp Level="261" Experience="2208920" AccumulatedExp="182194000"/>
    <Exp Level="262" Experience="2272700" AccumulatedExp="184466700"/>
    <Exp Level="263" Experience="2342540" AccumulatedExp="186809240"/>
    <Exp Level="264" Experience="2418440" AccumulatedExp="189227680"/>
    <Exp Level="265" Experience="2500400" AccumulatedExp="191728080"/>
    <Exp Level="266" Experience="2588420" AccumulatedExp="194316500"/>
    <Exp Level="267" Experience="2682500" AccumulatedExp="196999000"/>
    <Exp Level="268" Experience="2782640" AccumulatedExp="199781640"/>
    <Exp Level="269" Experience="2888840" AccumulatedExp="202670480"/>
    <Exp Level="270" Experience="3001100" AccumulatedExp="205671580"/>
    <Exp Level="271" Experience="3119420" AccumulatedExp="208791000"/>
    <Exp Level="272" Experience="3243800" AccumulatedExp="212034800"/>
    <Exp Level="273" Experience="3374240" AccumulatedExp="215409040"/>
    <Exp Level="274" Experience="3510740" AccumulatedExp="218919780"/>
    <Exp Level="275" Experience="3653300" AccumulatedExp="222573080"/>
    <Exp Level="276" Experience="3801920" AccumulatedExp="226375000"/>
    <Exp Level="277" Experience="3956600" AccumulatedExp="230331600"/>
    <Exp Level="278" Experience="4117340" AccumulatedExp="234448940"/>
    <Exp Level="279" Experience="4284140" AccumulatedExp="238733080"/>
    <Exp Level="280" Experience="4457000" AccumulatedExp="243190080"/>
    <Exp Level="281" Experience="4635920" AccumulatedExp="247826000"/>
    <Exp Level="282" Experience="4820900" AccumulatedExp="252646900"/>
    <Exp Level="283" Experience="5011940" AccumulatedExp="257658840"/>
    <Exp Level="284" Experience="5209040" AccumulatedExp="262867880"/>
    <Exp Level="285" Experience="5412200" AccumulatedExp="268280080"/>
    <Exp Level="286" Experience="5621420" AccumulatedExp="273901500"/>
    <Exp Level="287" Experience="5836700" AccumulatedExp="279738200"/>
    <Exp Level="288" Experience="6058040" AccumulatedExp="285796240"/>
    <Exp Level="289" Experience="6285440" AccumulatedExp="292081680"/>
    <Exp Level="290" Experience="6518900" AccumulatedExp="298600580"/>
    <Exp Level="291" Experience="6758420" AccumulatedExp="305359000"/>
    <Exp Level="292" Experience="7004000" AccumulatedExp="312363000"/>
    <Exp Level="293" Experience="7255640" AccumulatedExp="319618640"/>
    <Exp Level="294" Experience="7513340" AccumulatedExp="327131980"/>
    <Exp Level="295" Experience="7777100" AccumulatedExp="334909080"/>
    <Exp Level="296" Experience="8046920" AccumulatedExp="342956000"/>
    <Exp Level="297" Experience="8322800" AccumulatedExp="351278800"/>
    <Exp Level="298" Experience="8604740" AccumulatedExp="359883540"/>
    <Exp Level="299" Experience="8892740" AccumulatedExp="368776280"/>
    <Exp Level="300" Experience="9186800" AccumulatedExp="377963080"/>
    <Exp Level="301" Experience="9486920" AccumulatedExp="387450000"/>
    <Exp Level="302" Experience="9793100" AccumulatedExp="397243100"/>
    <Exp Level="303" Experience="10105340" AccumulatedExp="407348440"/>
    <Exp Level="304" Experience="10423640" AccumulatedExp="417772080"/>
    <Exp Level="305" Experience="10748000" AccumulatedExp="428520080"/>
    <Exp Level="306" Experience="11078420" AccumulatedExp="439598500"/>
    <Exp Level="307" Experience="11414900" AccumulatedExp="451013400"/>
    <Exp Level="308" Experience="11757440" AccumulatedExp="462770840"/>
    <Exp Level="309" Experience="12106040" AccumulatedExp="474876880"/>
    <Exp Level="310" Experience="12460700" AccumulatedExp="487337580"/>
    <Exp Level="311" Experience="12821420" AccumulatedExp="500159000"/>
    <Exp Level="312" Experience="13188200" AccumulatedExp="513347200"/>
    <Exp Level="313" Experience="13561040" AccumulatedExp="526908240"/>
    <Exp Level="314" Experience="13939940" AccumulatedExp="540848180"/>
    <Exp Level="315" Experience="14324900" AccumulatedExp="555173080"/>
    <Exp Level="316" Experience="14715920" AccumulatedExp="569889000"/>
    <Exp Level="317" Experience="15113000" AccumulatedExp="585002000"/>
    <Exp Level="318" Experience="15516140" AccumulatedExp="600518140"/>
    <Exp Level="319" Experience="15925340" AccumulatedExp="616443480"/>
    <Exp Level="320" Experience="16340600" AccumulatedExp="632784080"/>
    <Exp Level="321" Experience="16761920" AccumulatedExp="649546000"/>
    <Exp Level="322" Experience="17189300" AccumulatedExp="666735300"/>
    <Exp Level="323" Experience="17622740" AccumulatedExp="684358040"/>
    <Exp Level="324" Experience="18062240" AccumulatedExp="702420280"/>
    <Exp Level="325" Experience="18507800" AccumulatedExp="720928080"/>
    <Exp Level="326" Experience="18959420" AccumulatedExp="739887500"/>
    <Exp Level="327" Experience="19417100" AccumulatedExp="759304600"/>
    <Exp Level="328" Experience="19880840" AccumulatedExp="779185440"/>
    <Exp Level="329" Experience="20350640" AccumulatedExp="799536080"/>
    <Exp Level="330" Experience="20826500" AccumulatedExp="820362580"/>
    <Exp Level="331" Experience="21308420" AccumulatedExp="841671000"/>
    <Exp Level="332" Experience="21796400" AccumulatedExp="863467400"/>
    <Exp Level="333" Experience="22290440" AccumulatedExp="885757840"/>
    <Exp Level="334" Experience="22790540" AccumulatedExp="908548380"/>
    <Exp Level="335" Experience="23296700" AccumulatedExp="931845080"/>
    <Exp Level="336" Experience="23808920" AccumulatedExp="955654000"/>
    <Exp Level="337" Experience="24327200" AccumulatedExp="979981200"/>
    <Exp Level="338" Experience="24851540" AccumulatedExp="1004832740"/>
    <Exp Level="339" Experience="25381940" AccumulatedExp="1030214680"/>
    <Exp Level="340" Experience="25918400" AccumulatedExp="1056133080"/>
    <Exp Level="341" Experience="26460920" AccumulatedExp="1082594000"/>
    <Exp Level="342" Experience="27009500" AccumulatedExp="1109603500"/>
    <Exp Level="343" Experience="27564140" AccumulatedExp="1137167640"/>
    <Exp Level="344" Experience="28124840" AccumulatedExp="1165292480"/>
    <Exp Level="345" Experience="28691600" AccumulatedExp="1193984080"/>
    <Exp Level="346" Experience="29264420" AccumulatedExp="1223248500"/>
    <Exp Level="347" Experience="29843300" AccumulatedExp="1253091800"/>
    <Exp Level="348" Experience="30428240" AccumulatedExp="1283520040"/>
    <Exp Level="349" Experience="31019240" AccumulatedExp="1314539280"/>
    <Exp Level="350" Experience="31616300" AccumulatedExp="1346155580"/>
    <Exp Level="351" Experience="32219420" AccumulatedExp="1378375000"/>
    <Exp Level="352" Experience="32828600" AccumulatedExp="1411203600"/>
    <Exp Level="353" Experience="33443840" AccumulatedExp="1444647440"/>
    <Exp Level="354" Experience="34065140" AccumulatedExp="1478712580"/>
    <Exp Level="355" Experience="34692500" AccumulatedExp="1513405080"/>
    <Exp Level="356" Experience="35325920" AccumulatedExp="1548731000"/>
    <Exp Level="357" Experience="35965400" AccumulatedExp="1584696400"/>
    <Exp Level="358" Experience="36610940" AccumulatedExp="1621307340"/>
    <Exp Level="359" Experience="37262540" AccumulatedExp="1658569880"/>
    <Exp Level="360" Experience="37920200" AccumulatedExp="1696490080"/>
    <Exp Level="361" Experience="38583920" AccumulatedExp="1735074000"/>
    <Exp Level="362" Experience="39253700" AccumulatedExp="1774327700"/>
    <Exp Level="363" Experience="39929540" AccumulatedExp="1814257240"/>
    <Exp Level="364" Experience="40611440" AccumulatedExp="1854868680"/>
    <Exp Level="365" Experience="41299400" AccumulatedExp="1896168080"/>
    <Exp Level="366" Experience="41993420" AccumulatedExp="1938161500"/>
    <Exp Level="367" Experience="42693500" AccumulatedExp="1980855000"/>
    <Exp Level="368" Experience="43399640" AccumulatedExp="2024254640"/>
    <Exp Level="369" Experience="44111840" AccumulatedExp="2068366480"/>
    <Exp Level="370" Experience="44830100" AccumulatedExp="2113196580"/>
    <Exp Level="371" Experience="45554420" AccumulatedExp="2158751000"/>
    <Exp Level="372" Experience="46284800" AccumulatedExp="2205035800"/>
    <Exp Level="373" Experience="47021240" AccumulatedExp="2252057040"/>
    <Exp Level="374" Experience="47763740" AccumulatedExp="2299820780"/>
    <Exp Level="375" Experience="48512300" AccumulatedExp="2348333080"/>
    <Exp Level="376" Experience="49266920" AccumulatedExp="2397600000"/>
    <Exp Level="377" Experience="50027600" AccumulatedExp="2447627600"/>
    <Exp Level="378" Experience="50794340" AccumulatedExp="2498421940"/>
    <Exp Level="379" Experience="51567140" AccumulatedExp="2549989080"/>
    <Exp Level="380" Experience="52346000" AccumulatedExp="2602335080"/>
    <Exp Level="381" Experience="53130920" AccumulatedExp="2655466000"/>
    <Exp Level="382" Experience="53921900" AccumulatedExp="2709387900"/>
    <Exp Level="383" Experience="54718940" AccumulatedExp="2764106840"/>
    <Exp Level="384" Experience="55522040" AccumulatedExp="2819628880"/>
    <Exp Level="385" Experience="56331200" AccumulatedExp="2875960080"/>
    <Exp Level="386" Experience="57146420" AccumulatedExp="2933106500"/>
    <Exp Level="387" Experience="57967700" AccumulatedExp="2991074200"/>
    <Exp Level="388" Experience="58795040" AccumulatedExp="3049869240"/>
    <Exp Level="389" Experience="59628440" AccumulatedExp="3109497680"/>
    <Exp Level="390" Experience="60467900" AccumulatedExp="3169965580"/>
    <Exp Level="391" Experience="61313420" AccumulatedExp="3231279000"/>
    <Exp Level="392" Experience="62165000" AccumulatedExp="3293444000"/>
    <Exp Level="393" Experience="63022640" AccumulatedExp="3356466640"/>
    <Exp Level="394" Experience="63886340" AccumulatedExp="3420352980"/>
    <Exp Level="395" Experience="64756100" AccumulatedExp="3485109080"/>
    <Exp Level="396" Experience="65631920" AccumulatedExp="3550741000"/>
    <Exp Level="397" Experience="66513800" AccumulatedExp="3617254800"/>
    <Exp Level="398" Experience="67401740" AccumulatedExp="3684656540"/>
    <Exp Level="399" Experience="68295740" AccumulatedExp="3752952280"/>
    <Exp Level="400" Experience="69195800" AccumulatedExp="3822148080"/>
</ExpSystem>